^C:\USERS\M-SKJ\DOCUMENTS\ANDROIDFLUTTER\BILLETTAPP-FOR-VITENSENTERET\BUILD\WINDOWS\CMAKEFILES\3.20.21032501-MSVC_2\COMPILERIDCXX\CMAKECXXCOMPILERID.CPP
C:\WINDOWS\GLOBALIZATION\SORTING\SORTDEFAULT.NLS
C:\PROGRAM FILES (X86)\MICROSOFT VISUAL STUDIO\2019\COMMUNITY\VC\TOOLS\MSVC\14.29.30133\BIN\HOSTX64\X64\1033\CLUI.DLL
C:\WINDOWS\SYSTEM32\TZRES.DLL
